Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 15:05:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca User                    Hi           10:59 AM, 23rd Nov                     User                    i wanna follow up my complaint and return? All items are picked up but still haven't received any           10:59 AM, 23rd Nov                     User                    It was picked up last sunday           10:59 AM, 23rd Nov                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:03 AM, 23rd Nov                     User                    ?           11:08 AM, 23rd Nov                     User                    hi           11:08 AM, 23rd Nov                     User                    all my return was pick up and still no update           11:09 AM, 23rd Nov                     User                    Order # 1613168742 and order #1612569988           11:10 AM, 23rd Nov                   badri                   We would like to inform you that we have processed the refund of amount ( OMR 10.17    ) 1612569988 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:13 AM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           11:14 AM, 23rd Nov                     User                    I cant see still           11:15 AM, 23rd Nov                     User                    when it will be inv           11:15 AM, 23rd Nov                     User                             11:16 AM, 23rd Nov                     User                    Please give me a right details because i cannot see any           11:17 AM, 23rd Nov                     User                    When it is processed.           11:17 AM, 23rd Nov                     User                    ??           11:22 AM, 23rd Nov                     User                    ??           11:25 AM, 23rd Nov                   badri                   Please confirm the items number you had return and have you return the both order together ?           11:25 AM, 23rd Nov                     User                    6 items and 1 for the other order #           11:26 AM, 23rd Nov                     User                    it was all picked up last week           11:27 AM, 23rd Nov                     User                    sale and sizes of what i want is almost done           11:27 AM, 23rd Nov                     User                    thats why im following up           11:27 AM, 23rd Nov                     User                    where is my refund           11:27 AM, 23rd Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:28 AM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           11:30 AM, 23rd Nov                     User                    I heard that since           11:31 AM, 23rd Nov                     User                    thats why im complaining already           11:31 AM, 23rd Nov                     User                    thats what i heard last time I called           11:31 AM, 23rd Nov                     User                    Now again this answer           11:31 AM, 23rd Nov                     User                    So its useless to go and follow up as it was expected how long           11:32 AM, 23rd Nov                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           11:33 AM, 23rd Nov                     User                    When is my question???           11:34 AM, 23rd Nov                   badri                   I am sorry  for that but I need time to get in touch with       the concerned departments           11:35 AM, 23rd Nov                     User                    Its was since last week even i email           11:37 AM, 23rd Nov                     User                    i was told the same           11:38 AM, 23rd Nov                     User                    all           11:38 AM, 23rd Nov                     User                    my items now in cart is out of stocks and delivery takes ages           11:38 AM, 23rd Nov                     User                    And what happened now to my complains about the junior booties? I was expecting a call from your HR guys           11:41 AM, 23rd Nov                   badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your  REFUND soon           11:41 AM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           11:44 AM, 23rd Nov                     User                    When           11:45 AM, 23rd Nov                     User                    thats my question           11:45 AM, 23rd Nov                     User                    will u reserve the sizes in my cart now??           11:45 AM, 23rd Nov                     User                    ??           11:48 AM, 23rd Nov                     User                    Please do check now and ill be waiting for it today. i had enough and im out of patience           11:52 AM, 23rd Nov                   badri                   Actually we can not get time unless we contact the concern team please wait for some time we will update you soon           11:52 AM, 23rd Nov                     User                    When is that maximum of that "some time" you saying as since last week im waiting already           11:54 AM, 23rd Nov                     User                    I dont even receive any emails for update           11:54 AM, 23rd Nov                     User                    i was told 2-3 working days..           11:54 AM, 23rd Nov                   badri                   Please wait for some time we will update you soon           11:56 AM, 23rd Nov                     User                    Can I have pls my refe # of said escalated complaints           11:58 AM, 23rd Nov                     User                    u said u send already           11:58 AM, 23rd Nov                     User                    i hate repeating myself seriously           11:58 AM, 23rd Nov                   badri                   3393768           12:05 PM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           12:05 PM, 23rd Nov                     User                    Can u send a copy in my email pls [email-masked]           12:05 PM, 23rd Nov                   badri                   sure           12:09 PM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           12:09 PM, 23rd Nov                     User                    Im waiting now in my email           12:10 PM, 23rd Nov                     User                    so by next agent i dont need to repeat myself           12:10 PM, 23rd Nov                     User                    Im waiting..           12:11 PM, 23rd Nov                     User                    still nothing           12:12 PM, 23rd Nov                   badri                   Please allow us some time as i was said we will be in touch with you soon           12:15 PM, 23rd Nov                     User                    I am asking u to send me a copy of my escalted complaint as u said u send. IS IT THAT HARD TO UNDERSTAND?           12:17 PM, 23rd Nov                     User                    BECAUSE I DONT WANNA REPEAT MYSELF AGAIN TO EVERY AGENT TO FOLLOW UP           12:17 PM, 23rd Nov                     User                    How i will be sure the my issue has been forwarded as I dont get any updates           12:18 PM, 23rd Nov                   badri                   Please we will follow up you issue till it get resolved           12:24 PM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           12:24 PM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436275